<html>
    <head>
        <title> InstaGram </title>
    </head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-16">
        
    <link rel="stylesheet" href="stylesheets/bootstrap/bootstrap.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheets/main.css">
    
    <body class="body-light">

        <button id="themeToggler" class="themeToggler-light">
            <i class="fas fa-moon"></i>
            <!-- <i class="fas fa-sun"></i> -->
        </button>



        <script src="js/jQuery.js"></script>
        <script src="js/_themeToggler.js"></script>
    </body>
</html>